        !COMPILER-GENERATED INTERFACE MODULE: Fri Apr 05 15:19:37 2013
        MODULE ROOTBB_mod
          INTERFACE 
            SUBROUTINE ROOTBB(NMAX,NRB,LAMBDAB,MIUB,EPS,PI,BETA,LT,LB,  &
     &KST,KSB)
              INTEGER(KIND=4) :: NMAX
              INTEGER(KIND=4) :: NRB
              REAL(KIND=8) :: LAMBDAB(NMAX)
              REAL(KIND=8) :: MIUB(NMAX)
              REAL(KIND=8) :: EPS
              REAL(KIND=8) :: PI
              REAL(KIND=8) :: BETA
              REAL(KIND=8) :: LT
              REAL(KIND=8) :: LB
              REAL(KIND=8) :: KST
              REAL(KIND=8) :: KSB
            END SUBROUTINE ROOTBB
          END INTERFACE 
        END MODULE ROOTBB_mod
